/* icons in sprite sheet courtesy of http://www.famfamfam.com/lab/icons/silk/ */

.filesprite {
	background:url('/Images/Icons/file-sprites.png?v2');
	border:none;
	height:18px !important;
	width:18px !important;
	padding:0 !important;
}

/* these are all aligned in a 18x18 pixel grid */

/* Row 1 (Folders) */
.filesprite.folder {background-position:0px 0px;}
.filesprite.folder_go {background-position:-18px 0px;}
.filesprite.folder_find {background-position:-36px 0px;}
.filesprite.folder_add {background-position:-54px 0px;}
.filesprite.folder_delete {background-position:-72px 0px;}
.filesprite.folder_magnify {background-position:-90px 0px;}
.filesprite.folder_goback {background-position:-108px 0px;}
.filesprite.folder_edit {background-position:-126px 0px;}
.filesprite.folder_block {background-position:-144px 0px;}
.filesprite.folder_error {background-position:-162px 0px;}

/* Row 2 (Files) */
.filesprite.file {background-position:0px -18px;}
.filesprite.file_code {background-position:-18px -18px;}
.filesprite.file_go {background-position:-36px -18px;}
.filesprite.file_add {background-position:-54px -18px;}
.filesprite.file_edit {background-position:-72px -18px;}
.filesprite.file_delete {background-position:-90px -18px;}
.filesprite.file_new {background-position:-108px -18px;}
.filesprite.file_lock {background-position:-126px -18px;}
.filesprite.file_TBD {background-position:-144px -18px;}
.filesprite.file_TBD {background-position:-162px -18px;}

/* Row 3 (Building Blocks) */
.filesprite.block {background-position:0px -36px;}
.filesprite.block_new {background-position:-18px -36px;}
.filesprite.block_lock {background-position:-36px -36px;}
.filesprite.block_TBD {background-position:-54px -36px;}
.filesprite.block_TBD {background-position:-72px -36px;}
.filesprite.block_TBD {background-position:-90px -36px;}
.filesprite.block_TBD {background-position:-108px -36px;}
.filesprite.block_TBD {background-position:-126px -36px;}
.filesprite.block_TBD {background-position:-144px -36px;}
.filesprite.block_TBD {background-position:-162px -36px;}

/* Row 4 (Misc) */
.filesprite.lock {background-position:0px -54px;}
